@import "fonts/neosans/stylesheet.css" all;

/* Standard Tags */
html {
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
    -moz-osx-font-smoothing: grayscale !important;
    font-smooth: always !important;
}

body {
	font-family: "NeosansCyr";
	font-weight: 400;
	color: #000;
}

a {
	text-decoration: none;
}
/* \Standard Tags */

/* I Elements */
.l-main {
	min-width: 1100px;
}

.i-thin {
	font-weight: 100 !important;
}

.i-clear {
	clear: both;
}

.i-block {
	margin: 0 auto;
	position: relative;
	width: 980px;
}

.i-show_form {

}

.i-links a {
	color: #000;
	border-bottom: 1px dashed #000;
}
/* \I Elements */

/* Unique Elements */
.b-logo {
	background: transparent url(images/logo43.png) left top no-repeat;
	width: 468px;
	height: 55px;
}

.b-logo-i {
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
}

.b-contacts {
	text-align: right;
}

.b-contacts-phone {
	font-size: 21px;
	line-height: 23px;
	margin-bottom: 1px;
	opacity: 1.0;
	-webkit-transition: opacity 0.5s ease;
	-o-transition: opacity 0.5s ease;
	transition: opacity 0.5s ease;
}

.b-contacts-phone-i {
	color: inherit;
}

.b-contacts-phone:hover {
	opacity: 0.5;
}

.b-contacts-ordercall {
	font-size: 15px;
	line-height: 17px;
	color: #f7832c;
}

.b-contacts-ordercall-i {
	color: inherit;
	border-bottom: 1px dotted #f7832c;
}

.b-contacts-ordercall:hover .b-contacts-ordercall-i {
	border-bottom: none;
}

.b-header-colored {
	color: #0b67aa;
}

.b-header_lined {
	padding-left: 26px;
	background: transparent url(images/header_line.jpg) no-repeat left center;
}

.b-header h1 {
	font-size: 48px;
	line-height: 48px;
	margin: 0;
	margin-bottom: 15px;
	white-space: nowrap;
	-webkit-text-stroke: 0.40px;
	font-weight: 300;
}

.b-header h1 span {
	color: #f04e23;
}

.b-header h2 {
	font-weight: 300;
	font-size: 25px;
	line-height: 120%;
	margin: 0;
	margin-bottom: 20px;
	white-space: nowrap;
}

.b-header h2 span {
	color: #f0726f;
}

.b-header h3 {
	font-weight: 300;
	font-size: 37px;
	line-height: 120%;
	color: #4f2c2c;
	margin: 0;
}

.b-header h3 span {
	font-weight: 400;
}

.b-header h4 {
	font-weight: 300;
	font-size: 22px;
	line-height: 120%;
	color: #4f2c2c;
	margin: 0;
}

.i-colored {
	color: #f36924 !important;
}

.b-form-input {
	display: inline-block;
	vertical-align: middle;
	width: 271px;
	height: 49px;
	background: #fff;
	border-radius: 5px;
	margin-bottom: 15px;
}

.b-form-input input {
	background: transparent;
	border: none;
	width: 100%;
	height: 100%;
	padding-left: 15px;
	font-size: 14px;
	line-height: 100%;
	outline: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.b-form-input input::-webkit-input-placeholder {
   line-height: normal;
}

.b-form-input input:-moz-placeholder { /* Firefox 18- */
   /*line-height: 100%;*/
}

.b-form-input input::-moz-placeholder {  /* Firefox 19+ */
   /*line-height: 100%;*/
}

.b-form-input input:-ms-input-placeholder {  
   line-height: normal;
}

.b-cool_form-label {
	width: 271px;
	display: inline-block;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #e7f5ff;
	font-weight: 300;
	padding-bottom: 5px;
	text-align: left;
	text-transform: uppercase;
}

.b-button {
	display: inline-block;
	vertical-align: middle;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	-ms-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	filter: grayscale(0%);
}

.b-button-i {
	display: block;
	width: 100%;
	height: 100%;
	border: none;
	background: transparent;
	font-size: 0px;
}

.b-button:hover {
	-webkit-filter: grayscale(80%);
	-moz-filter: grayscale(80%);
	-ms-filter: grayscale(80%);
	-o-filter: grayscale(80%);
	filter: grayscale(80%);
}

.b-button_1 {
	width: 205px;
	height: 58px;
	background: transparent url(images/buttons/1.png) center center no-repeat;
}

.b-button_2 {
	width: 248px;
	height: 66px;
	background: transparent url(images/buttons/2.png) center center no-repeat;
}

.b-button_3 {
	width: 211px;
	height: 58px;
	background: transparent url(images/buttons/3.png) center center no-repeat;
}
/* \Unique Elements */

/* Block Styles */

/* Panel */
.b-panel {
	position: fixed;
	left: 0;
	top: 0;
	background: #cb5b1c url(images/topbar/bg.png) repeat-x left top;
	z-index: 50;
	width: 100%;
	min-width: 1100px;
}

.b-panel .b-block-i {
	height: 57px !important;
	width: 955px;
	text-align: justify;
	font-size: 0;
}

.b-panel .b-block-i:before {
	content: '';
	display: block;
	width: 100%;
}

.b-panel .b-block-i:after {
	content: '';
	display: inline-block;
	width: 100%;
}

.b-panel__item {
	display: inline-block;
	vertical-align: top;
	text-align: center;
	font-size: 15px;
	height: 100%;
	background: #cb5b1c url(images/topbar/bg.png) repeat-x left top;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.b-panel__item-i {
	position: relative;
	width: 100%;
	height: 100%;
}

.b-panel__item-link {
	display: block;
	height: 100%;
	line-height: 57px;
	color: #fff;
	padding: 0px 17px;
	outline: 0 !important;
}

.b-panel__item:hover .b-panel__item-link span {
	background: transparent url(images/topbar/active_link.png) repeat-x center bottom;
}

.b-panel__item_active {
	background: #fbeddf url(images/topbar/active.png) repeat-x left top;
}

.b-panel__item_active .b-panel__item-link {
	color: #000;
}
/* \Panel */

/* Header */
.b-block_header {
	background: #fff url(images/header.jpg) center center no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}

.b-block_header .b-block-i {
	height: 745px;
}

.b-block_header .b-logo {
	position: absolute;
	left: 4px;
	top: 15px;
	background: transparent url(images/logo43.png) no-repeat center center;
}

.b-block_header .b-contacts {
	position: absolute;
	right: 11px;
	top: 25px;
}

.b-block_header .b-contacts-ordercall {
	color: #634343;
}

.b-block_header .b-contacts-ordercall-i {
	border-color: #634343;
}

.b-block_header .b-header {
	position: absolute;
	left: 5px;
	top: 135px;
	text-align: left;
}

.b-block_header-slider {
	margin-bottom: 20px;
}

.b-block_header-slider-i {
	position: relative;
	height: 35px;
	width: 400px;
}

.b-block_header-slider__item {
	position: absolute;
	left: 0px;
	top: 0px;
	font-weight: 400;
	font-size: 25px;
	color: #4f2c2c;
	opacity: 0.0;
	visibility: hidden;
	text-align: left;
	white-space: nowrap;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.b-block_header-slider__item_active {
	opacity: 1.0;
	visibility: visible;
}
/* \Header */

/* What */
.b-block_what {
	background: #fff;
}

.b-block_what .b-block-i {
	height: 745px;
	background: transparent url(images/what_image.png) no-repeat 244px 190px;
}

.b-block_what .b-header {
	position: absolute;
	left: 0px;
	top: 50px;
	width: 100%;
	text-align: center;
}

.b-block_what-menu {
	position: absolute;
	left: 0px;
	top: 110px;
	width: 100%;
	text-align: center;
}

.b-block_what-menu__item {
	display: inline-block;
	vertical-align: top;
	font-size: 20px;
	font-weight: 300;
	line-height: 120%;
	color: #a59191;
	margin-left: 16px;
	margin-right: 16px;
	cursor: pointer;
	border-bottom: 1px dotted #fff;
}

.b-block_what-menu__item_active {
	font-family: "NeosansPro";
	color: #f04e23;
	font-weight: 400;
	border-bottom: 1px dotted #f04e23;
}

.b-block_what-pages {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
}

.b-block_what-pages-i {
	position: relative;
	width: 100%;
	height: 100%;
}

.b-block_what-pages__item {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	opacity: 0.0;
	visibility: hidden;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.b-block_what-pages__item_active {
	opacity: 1.0;
	visibility: visible;
}

.b-block_what-pages__item_1 {
	background: transparent url(images/what/pages/1.png) no-repeat 19px 211px;
}

.b-block_what-pages__item_2 {
	background: transparent url(images/what/pages/2.png) no-repeat 13px 213px;
}

.b-block_what-pages__item_3 {
	background: transparent url(images/what/pages/3.png) no-repeat 10px 211px;
}

.b-block_what-pages__item-i {
	position: relative;
	width: 100%;
	height: 100%;
}

.b-block_what-zooms {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
}

.b-block_what-zooms-i {
	position: relative;
	width: 100%;
	height: 100%;
}

.b-block_what-zooms__item {
	position: absolute;
	width: 136px;
	height: 136px;
	opacity: 0.0;
	visibility: hidden;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.b-block_what-zooms__item_active {
	opacity: 1.0;
	visibility: visible;
}

.b-block_what-zooms__item_1 {
	background: transparent url(images/what/zoom/1_1.png) no-repeat center center;
	left: 263px;
	top: 220px;
}

.b-block_what-zooms__item_2 {
	background: transparent url(images/what/zoom/1_2.png) no-repeat center center;
	left: 566px;
	top: 280px;
}

.b-block_what-zooms__item_3 {
	background: transparent url(images/what/zoom/1_3.png) no-repeat center center;
	left: 360px;
	top: 395px;
}

.b-block_what-zooms__item_4 {
	background: transparent url(images/what/zoom/1_4.png) no-repeat center center;
	left: 503px;
	top: 385px;
}

.b-block_what-zooms__item_5 {
	background: transparent url(images/what/zoom/3_2.png) no-repeat center center;
	left: 360px;
	top: 415px;
}

.b-block_what-zooms__item_6 {
	background: transparent url(images/what/zoom/3_3.png) no-repeat center center;
	left: 582px;
	top: 368px;
}

.b-block_what-pages__item-list__item {
	padding-left: 25px;
	margin-bottom: 20px;
	font-size: 16px;
	line-height: 120%;
	color: #000;
	font-weight: 300;
	text-align: left;
	white-space: nowrap;
	background: transparent url(images/what/list.png) no-repeat left center;
}

.b-block_what-pages__item-list__item span {
	font-weight: 500;
}

.b-block_what-pages__item__item {
	position: absolute;
	cursor: default;
}

.b-block_what-pages__item_1 .b-block_what-pages__item__item_1 {
	padding-top: 57px;
	left: 12px;
	top: 211px;
}

.b-block_what-pages__item_1 .b-block_what-pages__item__item_2 {
	padding-top: 64px;
	left: 752px;
	top: 330px;
}

.b-block_what-pages__item_1 .b-block_what-pages__item__item_2 .b-block_what-pages__item-list__item {
	padding-left: 15px;
	font-weight: 400;
}

.b-block_what-pages__item_1 .b-block_what-pages__item__item_3 {
	padding-top: 53px;
	left: 163px;
	top: 516px;
}

.b-block_what-pages__item_1 .b-block_what-pages__item__item_3 .b-block_what-pages__item-list__item {
	font-weight: 400;
}

.b-block_what-pages__item_1 .b-block_what-pages__item__item_4 {
	padding-top: 60px;
	left: 595px;
	top: 545px;
}

.b-block_what-pages__item_1 .b-block_what-pages__item__item_4 .b-block_what-pages__item-list__item {
	padding-left: 15px;
}

.b-block_what-pages__item_2 .b-block_what-pages__item__item_1 {
	padding-top: 53px;
	left: 6px;
	top: 215px;
}

.b-block_what-pages__item_2 .b-block_what-pages__item__item_2 {
	padding-top: 55px;
	left: 762px;
	top: 221px;
}

.b-block_what-pages__item_2 .b-block_what-pages__item__item_2 .b-block_what-pages__item-list__item {
	padding-left: 15px;
}

.b-block_what-pages__item_2 .b-block_what-pages__item__item_3 {
	padding-top: 60px;
	left: 433px;
	top: 550px;
}

.b-block_what-pages__item_2 .b-block_what-pages__item__item_3 .b-block_what-pages__item-list__item {
	padding-left: 15px;
}

.b-block_what-pages__item-list__item_framed {
	border: 1px solid #fc7e31;
	padding: 10px 15px;
	display: inline-block;
	vertical-align: top;
	background: transparent;
	border-radius: 5px;
	margin-left: 10px;
}

.b-block_what-pages__item_3 .b-block_what-pages__item__item_1 {
	padding-top: 53px;
	left: 10px;
	top: 211px;
}

.b-block_what-pages__item_3 .b-block_what-pages__item__item_2 {
	padding-top: 53px;
	left: 105px;
	top: 540px;
}

.b-block_what-pages__item_3 .b-block_what-pages__item__item_3 {
	padding-top: 55px;
	left: 600px;
	top: 527px;
}

.b-block_what-pages__item_3 .b-block_what-pages__item__item_3 .b-block_what-pages__item-list__item {
	padding-left: 15px;
}

.b-block_what-pages__item_3 .b-block_what-pages__item__item_4 {
	padding-top: 0px;
	left: 758px;
	top: 338px;
}

.b-block_what-pages__item__arrows {
	position: absolute;
}

.b-block_what-pages__item__arrows_1 {
	left: 409px;
	top: 457px;
	width: 48px;
	height: 26px;
	background: transparent url(images/what/arrows_1.png) no-repeat center center;
}

.b-block_what-pages__item__arrows_2 {
	left: 552px;
	top: 331px;
	width: 68px;
	height: 30px;
	background: transparent url(images/what/arrows_2.png) no-repeat center center;
}

.b-block_what-pages__item__arrows_1_animated {
	-webkit-animation: arrowsoneupndown 1s ease-in-out;
	-moz-animation: arrowsoneupndown 1s ease-in-out;
	-o-animation: arrowsoneupndown 1s ease-in-out;
	animation: arrowsoneupndown 1s ease-in-out;

	-webkit-animation-iteration-count: infinite;
	-moz-animation-iteration-count: infinite;
	-o-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
}

@-webkit-keyframes arrowsoneupndown {
    0% {
        top: 457px;
    }

    50% {
        top: 417px;
    }

    100% {
        top: 457px;
    }
}

@-moz-keyframes arrowsoneupndown {
    0% {
        top: 457px;
    }

    50% {
        top: 417px;
    }

    100% {
        top: 457px;
    }
}

@-ms-keyframes arrowsoneupndown {
    0% {
        top: 457px;
    }

    50% {
        top: 417px;
    }

    100% {
        top: 457px;
    }
}

@-o-keyframes arrowsoneupndown {
    0% {
        top: 457px;
    }

    50% {
        top: 417px;
    }

    100% {
        top: 457px;
    }
}

@keyframes arrowsoneupndown {
    0% {
        top: 457px;
    }

    50% {
        top: 417px;
    }

    100% {
        top: 457px;
    }
}

.b-block_what-pages__item__arrows_2_animated {
	-webkit-animation: arrowstwoupndown 1s ease-in-out;
	-moz-animation: arrowstwoupndown 1s ease-in-out;
	-o-animation: arrowstwoupndown 1s ease-in-out;
	animation: arrowstwoupndown 1s ease-in-out;

	-webkit-animation-iteration-count: infinite;
	-moz-animation-iteration-count: infinite;
	-o-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
}

@-webkit-keyframes arrowstwoupndown {
    0% {
        top: 331px;
    }

    50% {
        top: 291px;
    }

    100% {
        top: 331px;
    }
}

@-moz-keyframes arrowstwoupndown {
    0% {
        top: 331px;
    }

    50% {
        top: 291px;
    }

    100% {
        top: 331px;
    }
}

@-ms-keyframes arrowstwoupndown {
    0% {
        top: 331px;
    }

    50% {
        top: 291px;
    }

    100% {
        top: 331px;
    }
}

@-o-keyframes arrowstwoupndown {
    0% {
        top: 331px;
    }

    50% {
        top: 291px;
    }

    100% {
        top: 331px;
    }
}

@keyframes arrowstwoupndown {
    0% {
        top: 331px;
    }

    50% {
        top: 291px;
    }

    100% {
        top: 331px;
    }
}
/* \What */

/* Videos */
.b-block_videos {
	background: #fff;
	position: relative;
}

.b-block_videos .b-block-i {
	height: 397px;
}

.b-block_videos-bg {
	position: absolute;
	left: 0px;
	top: 98px;
	width: 100%;
	height: 184px;
	background: transparent url(images/videos.jpg) no-repeat center center;
	-webkit-background-size: cover;
	background-size: cover;
}

.b-block_videos__item {
	position: absolute;
	width: 465px;
}

.b-block_videos__item_1 {
	left: 12px;
	top: 60px;
}

.b-block_videos__item_2 {
	left: 505px;
	top: 60px;
}

.b-block_videos__item-block {
	height: 261px;
	margin-bottom: 10px;
}

.b-block_videos__item_1 .b-block_videos__item-block {
	background: transparent url(images/videos/1.jpg) no-repeat center center;
}

.b-block_videos__item_2 .b-block_videos__item-block {
	background: transparent url(images/videos/2.jpg) no-repeat center center;
}

.b-block_videos__item-block-link {
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
	background: rgba(0,0,0,0.0) url(images/videos/play.png) no-repeat center center;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.b-block_videos__item-block:hover .b-block_videos__item-block-link {
	background: rgba(0,0,0,0.5) url(images/videos/play.png) no-repeat center center;
}

.b-block_videos__item-name {
	padding-left: 25px;
	background: transparent url(images/videos/name.png) no-repeat 8px center;
	font-size: 18px;
	line-height: 120%;
	color: #9c9c9c;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.b-block_videos__item:hover .b-block_videos__item-name {
	color: #000;
}
/* \Videos */

/* Benefits */
.b-block_benefits {
	background: #fff url(images/benefits.jpg) no-repeat center center;
	-webkit-background-size: cover;
	background-size: cover;
}

.b-block_benefits .b-block-i {
	height: 745px;
}

.b-block_benefits .b-header {
	position: absolute;
	left: 0px;
	top: 35px;
	width: 100%;
	text-align: center;
}

.b-block_benefits-menu {
	position: absolute;
	left: 0px;
	top: 142px;
}

.b-block_benefits-menu-i {
	width: 380px;
}

.b-block_benefits-menu__item {
	height: 82px;
	cursor: pointer;
	opacity: 1.0;
}

.b-block_benefits-menu__item:hover {
	opacity: 0.7;
}

.b-block_benefits-menu__item_1 {
	background: transparent url(images/benefits/menu/1.png) no-repeat 36px center;
}

.b-block_benefits-menu__item_1.b-block_benefits-menu__item_active {
	background: transparent url(images/benefits/menu/1_a.png) no-repeat 27px top;
}

.b-block_benefits-menu__item_2 {
	background: transparent url(images/benefits/menu/2.png) no-repeat 35px center;
}

.b-block_benefits-menu__item_2.b-block_benefits-menu__item_active {
	background: transparent url(images/benefits/menu/2_a.png) no-repeat 27px top;
}

.b-block_benefits-menu__item_3 {
	background: transparent url(images/benefits/menu/3.png) no-repeat 28px center;
}

.b-block_benefits-menu__item_3.b-block_benefits-menu__item_active {
	background: transparent url(images/benefits/menu/3_a.png) no-repeat 27px top;
}

.b-block_benefits-menu__item_active {
	opacity: 1.0 !important;
	cursor: default;
}

.b-block_benefits-menu__list {
	white-space: nowrap;
	overflow: hidden;
	max-height: 0px;
	opacity: 0.0;
	visibility: hidden;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.b-block_benefits-menu__list_active {
	max-height: 900px;
	opacity: 1.0;
	visibility: visible;
}

.b-block_benefits-menu__list-i {
	padding-left: 31px;
	padding-top: 15px;
}

.b-block_benefits-menu__list__item {
	padding-left: 20px;
	background: transparent url(images/benefits/list.png) no-repeat left center;
	font-size: 16px;
	line-height: 120%;
	color: #000;
	text-align: left;
	font-weight: 300;
	margin-bottom: 15px;
}

.b-block_benefits-menu__list_3 .b-block_benefits-menu__list__item {
	margin-bottom: 10px;
}

.b-block_benefits-menu__list__item span {
	font-weight: 500;
}

.b-block_benefits-slides__item {
	position: absolute;
	right: 20px;
	top: 142px;
	width: 571px;
	height: 547px;
	opacity: 0.0;
	visibility: hidden;
	-webkit-transition: all 1.5s ease;
	-o-transition: all 1.5s ease;
	transition: all 1.5s ease;
}

.b-block_benefits-slides__item_active {
	opacity: 1.0;
	visibility: visible;
}

.b-block_benefits-slides__item_1 {
	background: transparent url(images/benefits/slides/1.jpg) no-repeat center center;
}

.b-block_benefits-slides__item_2 {
	background: transparent url(images/benefits/slides/2.jpg) no-repeat center center;
}

.b-block_benefits-slides__item_3 {
	background: transparent url(images/benefits/slides/3.jpg) no-repeat center center;
}

.b-block_benefits-sertificates {
	position: absolute;
	right: 20px;
	bottom: 15px;
	color: #f36924;
	font-weight: 400;
	font-style: italic;
	font-size: 16px;
	line-height: 18px;
	border-bottom: 1px dotted #f36924;
}

.b-block_benefits-sertificates:hover {
	border-bottom: 1px dotted #fff;
}

.b-block_benefits-sertificates_other {
	display: none;
}
/* \Benefits */

/* Calculator */
.b-block_calculator {
	background: #fff url(images/calculator.jpg) no-repeat center center;
	-webkit-background-size: cover;
	background-size: cover;
}

.b-block_calculator .b-block-i {
	height: 745px;
}

.b-block_calculator .b-header {
	position: absolute;
	left: 0px;
	top: 65px;
	width: 100%;
	text-align: center;
}

.b-block_calculator .b-header h3 {
	font-size: 47px;
	color: #000000;
}

.b-block_calculator-form {
	position: absolute;
	right: 0px;
	top: 210px;
	width: 466px;
	min-height: 329px;
	background: transparent url(images/calculator/form.png) no-repeat center top;
}

.b-block_calculator-form-i {
	position: relative;
	width: 100%;
	height: 100%;
}

.b-block_calculator-form-type {
	white-space: nowrap;
	padding-left: 32px;
	padding-top: 32px;
	padding-bottom: 30px;
}

.b-block_calculator-form-type__item {
	display: inline-block;
	vertical-align: top;
	font-size: 18px;
	line-height: 120%;
	color: #000;
	font-weight: 300;
	padding-left: 35px;
	background: transparent url(images/calculator/button.png) no-repeat left center;
	margin-right: 45px;
	cursor: pointer;
	opacity: 1.0;
}

.b-block_calculator-form-type__item:hover {
	opacity: 0.8;
}

.b-block_calculator-form-type__item_active {
	font-weight: 500;
	background: transparent url(images/calculator/button_a.png) no-repeat left center;
	opacity: 1.0 !important;
}

.b-block_calculator .b-cool_form-label {
	float: left;
	width: 162px;
	padding-left: 32px;
	font-size: 18px;
	line-height: 120%;
	color: #000;
	font-weight: 300;
	text-align: left;
	text-transform: none;
	white-space: nowrap;
}

.b-block_calculator .b-form-input {
	width: 242px;
	height: 40px;
	background: #fff;
	border: 1px solid #eae9e8;
	border-radius: 8px;
	-webkit-box-shadow: inset 4px 4px 5px rgba(0,0,0,0.09);
	box-shadow: inset 4px 4px 5px rgba(0,0,0,0.09);
	margin-bottom: 22px;
}

.b-block_calculator .b-form-block-body-line_submit {
	padding-top: 15px;
	padding-left: 100px;
}
/* \Calculator */

/* Using */
.b-block_using {
	background: #fff;
}

.b-block_using .b-block-i {
	height: 745px;
}

.b-block_using .b-header {
	position: absolute;
	left: 0px;
	top: 100px;
	width: 100%;
	text-align: center;
	text-transform: uppercase;
}

.b-block_using-items {
	position: absolute;
	left: 0px;
	top: 188px;
	width: 100%;
	height: 500px;
}

.b-block_using-items-i {
	position: relative;
	width: 100%;
	height: 100%;
}

.b-block_using-items__item {
	position: absolute;
}

.b-block_using-items__item_1 {
	left: 0px;
	top: 0px;
	width: 264px;
	height: 495px;
	background: transparent url(images/using/1.jpg) no-repeat center center;
}

.b-block_using-items__item_2 {
	left: 267px;
	top: 0px;
	width: 430px;
	height: 243px;
	background: transparent url(images/using/2.jpg) no-repeat center center;
}

.b-block_using-items__item_3 {
	left: 699px;
	top: 0px;
	width: 243px;
	height: 243px;
	background: transparent url(images/using/3.jpg) no-repeat center center;
}

.b-block_using-items__item_4 {
	left: 267px;
	top: 246px;
	width: 248px;
	height: 248px;
	background: transparent url(images/using/4.jpg) no-repeat center center;
}

.b-block_using-items__item_5 {
	left: 517px;
	top: 246px;
	width: 425px;
	height: 248px;
	background: transparent url(images/using/5.jpg) no-repeat center center;
}

.b-block_using-items__item-i {
	position: relative;
	width: 100%;
	height: 100%;
}

.b-block_using-items__item-link {
	display: block;
	text-align: center;
	text-decoration: none;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.0);
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.b-block_using-items__item:hover .b-block_using-items__item-link {
	background: rgba(0,0,0,0.7);
}

.b-block_using-items__item-link-l, .b-block_using-items__item-link-r {
	display: inline-block;
	vertical-align: middle;
	width: 1px;
	height: 100%;
}

.b-block_using-items__item-link-m {
	display: inline-block;
	vertical-align: middle;
	padding-top: 95px;
	background: transparent url(images/videos/play.png) no-repeat center top;
	min-width: 67px;
	font-size: 22px;
	line-height: 120%;
	color: #ffffff;
	font-weight: 300;
	opacity: 0.0;
	visibility: hidden;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.b-block_using-items__item:hover .b-block_using-items__item-link-m {
	opacity: 1.0;
	visibility: visible;
}
/* \Using */

/* About */
.b-block_about {
	background: #fff url(images/about.jpg) no-repeat center top;
	-webkit-background-size: cover;
	background-size: cover;
}

.b-block_about .b-block-i {
	height: 745px;
}

.b-block_about .b-header {
	position: absolute;
	left: 0px;
	top: 40px;
	width: 100%;
	text-align: center;
}

.b-block_about .b-header h4 {
	font-weight: 300;
	padding-top: 10px;
}

.b-block_about-line {
	position: absolute;
	left: 475px;
	top: 197px;
	width: 30px;
	height: 425px;
	background: transparent url(images/about/line.png) no-repeat center center;
}

.b-block_about-line-i {
	position: relative;
	width: 100%;
	height: 100%;
}

.b-block_about-line__item {
	position: absolute;
	left: 3px;
	width: 25px;
	height: 25px;
	background: transparent url(images/about/line_button.png) no-repeat center center;
	opacity: 0.0;
	visibility: hidden;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.b-block_about-line__item_active {
	opacity: 1.0;
	visibility: visible;
}

.b-block_about-line__item_1 {
	top: 52px;
}

.b-block_about-line__item_2 {
	top: 135px;
}

.b-block_about-line__item_3 {
	top: 239px;
}

.b-block_about-line__item_4 {
	top: 331px;
}

.b-block_about__item {
	position: absolute;
	left: 535px;
	white-space: nowrap;
	padding-left: 105px;
	text-align: left;
	-webkit-filter: grayscale(90%);
	-moz-filter: grayscale(90%);
	-ms-filter: grayscale(90%);
	-o-filter: grayscale(90%);
	filter: grayscale(90%);
	opacity: 0.39;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.b-block_about__item_active {
	-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	-ms-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	filter: grayscale(0%);
	opacity: 1.0;
}

.b-block_about__item-name {
	font-size: 21px;
	line-height: 120%;
	color: #53302d;
	font-weight: 400;
	text-transform: uppercase;
	margin-bottom: 5px;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.b-block_about__item-text {
	font-size: 16px;
	line-height: 120%;
	font-weight: 300;
	color: #000000;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.b-block_about__item_1 {
	top: 222px;
	background: transparent url(images/about/icons/1.png) no-repeat 6px center;
}

.b-block_about__item_2 {
	top: 314px;
	background: transparent url(images/about/icons/2.png) no-repeat 5px center;
}

.b-block_about__item_3 {
	top: 408px;
	background: transparent url(images/about/icons/3.png) no-repeat 0px center;
}

.b-block_about__item_4 {
	top: 501px;
	background: transparent url(images/about/icons/4.png) no-repeat 12px center;
}
/* \About */

/* End */
.b-block_end {
	background: #fff url(images/end.jpg) no-repeat center bottom;
	-webkit-background-size: cover;
	background-size: cover;
	position: relative;
}

.b-block_end .b-block-i {
	height: 650px;
}

.b-block_end .b-header {
	position: absolute;
	left: 490px;
	top: 150px;
}

/* Footer */
.b-footer {
	background: #fff;
}

.b-footer-i {
	height: 100px;
	text-align: center;
}

.b-footer .b-logo {
	position: absolute;
	left: 0px;
	top: 17px;
	background: transparent url(images/logo43_f.png) no-repeat center center;
}

.b-footer .b-contacts {
	position: absolute;
	right: 5px;
	top: 17px;
}

.b-footer-made {
	position: absolute;
	left: 0;
	bottom: 5px;
	width: 100%;
	text-align: center;
	color: #595959;
	font-size: 10px;
}

.b-footer-made a {
	font-weight: 500;
	color: #F04E23;
}

.b-footer-made a span {
	font-size: 11px;
	color: #F04E23;
}

.b-footer-made a:hover {
	border-bottom: 1px dashed #F04E23;
}
/* \Footer */
/* \End */

/* Options */
#form-options {
	width: auto !important;
}

.b-form-options-table {
	width: 926px;
	height: 632px;
	margin: 0 auto;
	background: transparent url(images/table.png) no-repeat center center;
}

.b-form-options-end {
	margin-top: 20px;
	text-align: center;
}
/* \Options */

/* Up Forms */
#lean_overlay {
	position: fixed;
	z-index: 9999;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
	background: #000;
	display: none;
}

.b-ordercall-form, .i-order_call-h, .i-order_call-h2 {
	display: none;
}

.b-ordercall-form {
	background: #fff;
	-webkit-background-size: cover;
	background-size: cover;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 20px;
	padding-bottom: 45px;
	padding-top: 0;
	text-align: center;
	width: 420px;
	border: 1px solid #565656;
}

.b-ordercall-form-exit {
	text-align: right;
	margin-top: -35px;
	margin-bottom: 10px;
}

.i-ordercall_exit {
	color: #fff;
	border-bottom: 1px dotted #fff;
}

.b-ordercall-form-header {
	color: #333;
	font-weight: normal;
	margin-bottom: 20px;
	margin-top: 50px;
	text-align: center;
	font-size: 25px;
	line-height: 25px;
}

.b-ordercall-form-header span {
	font-size: 26px;
	line-height: 30px;
	display: block;
}

.b-form-block-body-line {
	border: none;
}

.b-form-license {
	font-size: 12px;
}

.b-ordercall-form .b-form-input {
	width: 325px;
	border: 1px solid #ccc;
	margin-bottom: 10px;
}

#done-form .b-ordercall-form-message_support, #error-form .b-ordercall-form-message_support {
	margin-bottom: 0;
}

#show-map {
	width: 775px;
	padding: 0px;
	padding-bottom: 20px;
}

.b-cool_form-label {
	width: 327px;
	display: inline-block;
	vertical-align: top;
	font-size: 11px;
	line-height: 12px;
	color: #282828;
	font-weight: 400;
	padding-bottom: 5px;
	text-align: left;
}
/* \Up Forms */

/* \Block Styles */